edu.isi.pegasus.planner.parser

## Interface SiteCatalogXMLParser

All Known Implementing Classes:
  SiteCatalogXMLParser3, SiteCatalogXMLParser4

    public interface SiteCatalogXMLParser

An empty interface for Site Catalog XML parsers

Version:
  $Revision$
Author:
  Karan Vahi

### Method Summary

All Methods Instance Methods Abstract Methods
`SiteStore` `getSiteStore()` Returns the constructed site store object

### Method Detail

#### getSiteStore

    SiteStore getSiteStore()

Returns the constructed site store object

Returns:
  `SiteStore`if parsing completed``